@charset "utf-8";

body {
		display:table;
		width:100%;height:100vh;
		background:#a5a5a5;
	}
.mbskin {
		display:table-cell;
		position:relative;
		text-align:center;vertical-align:middle;
	}
.mbskin > .innerWrap {
		max-width:360px;height:70vh;
		margin:auto;padding:30px;
		border-radius:5px;
		background:#fff;
		box-shadow:0 0 17px rgba(0,0,0,.3);
	}
.mbskin > .innerWrap h2 {
		font-size:1.5em;line-height:1.5em;
		text-align:center;
	}
.mbskin > .innerWrap p {
		margin:30px 0;padding:15px 0;
		border-top:1px solid #ccc;border-bottom:1px solid #ccc;
		line-height:1.5em;
	}
.mbskin > .innerWrap p strong {
		display:block;
		margin-bottom:10px;
		color:#e5251f;
	}
.mbskin > .innerWrap .btn_submit {color:#fff;}
#login_fs {
		margin-top:40px;
		font-size:1.05em;
	}
#login_fs .frm_input {width:100%;margin-bottom:5px;}
#login_fs .btn_submit {
		width:100%;height:45px;
		margin:10px 0 0;
		background:#e5251f;
		transition:all .2s;
	}
#login_fs .btn_submit:hover {background:#333;}
#pw_fs {margin-top:40px;font-size:1.05em;}
#pw_fs .frm_input {width:100%;margin-bottom:5px;}
#pw_fs .btn_submit {
		width:100%;height:45px;
		margin:10px 0;
		background:#e5251f;
		transition:all .2s;
	}
#pw_fs .btn_submit:hover {background:#333;}
#pw_fs .btn_cancel {
		width:100%;height:45px;
		border:none;
		line-height:45px;
	}
